.header {
    position: fixed;
    top: 0;
    left: 0;
    height: 90px;
    width: 100%;
    box-shadow: 0px 2px 5px 0px rgba(82, 63, 105, 0.08);
    background: #fff;
    display: flex;
    align-items: center;
    z-index: 1060;
}

.logo_imgs {
    width: 220px;
}

.header_search .input_search {
    width: 82%;
    height: 47px;
    border-radius: 10px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    padding: 15px;
    border: none;
    background: #f5f5f5;
    font-size: 15px;
}

.header_search .input_search:focus {
    outline: none !important;
}

.header_search .btn_search {
    height: 47px;
    width: 15%;
    background: #f5f5f5;
    margin-left: -10px;
    border: none;
    border-radius: 10px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

.header_search .btn_search i {
    font-size: 18px;
}

.btn-profile {
    width: 230px;
    height: 60px;
    display: flex;
    align-items: center;
    border: none !important;
    background: transparent;
    cursor: pointer;
}

.dp_bx {
    height: 40px;
    width: 40px;
    font-weight: 600;
    background-position: center !important;
    background: #BF0A30;
    border-radius: 30px;
    display: flex;
    align-items: center;
    background-size:cover !important;
    color: #fff;
    justify-content: center;
    font-size: 20px;
}

.dp_bx_details {
    width: 75%;
    text-align: left;
    padding-top: 10px;
    padding-left: 10px;
}

.dp_bx_details label {
    margin: 0px;
    margin-top: 5px;
    font-weight: 500;
}

.dp_bx_details p {
    font-size: 12px;
    color: #666;
}

.header .dropdown-menu {
    width: 220px;
    padding: 0px !important;
    margin: 0px;
    border-radius: 0px !important;
    font-size: 14px !important;
}

.header .dropdown-item {
    padding: 13px !important;
}

.dropdown-item:hover {
    background: #BF0A30 !important;
    color: #fff !important;
}

.header .dropdown-item i {
    margin-right: 10px;
    font-size: 15px !important;
}

.datepicker td, .datepicker th {
    text-align: center;
    width: 38px !important;
    height: 35px !important;
}

.datepicker-months{width:200px;}
.datepicker-years{width:200px;}
.datepicker table{width:100% !important;}
.datepicker-years table{width:100% !important;}